{
  "type": "minecraft:simple_random_selector",
  "config": {
    "features": [
      {
        "feature": {
          "type": "cawezs_mantle_to_stratus:structure_feature",
          "config": {
            "structure": "cawezs_mantle_to_stratus:shroom_floor_bigshroom412124",
            "ignored_blocks": "minecraft:air",
            "offset": [
              -8,
              -3,
              -8
            ]
          }
        },
        "placement": []
      },
      {
        "feature": {
          "type": "cawezs_mantle_to_stratus:structure_feature",
          "config": {
            "structure": "cawezs_mantle_to_stratus:shroom_floor_bigshroom99812",
            "ignored_blocks": "minecraft:air",
            "offset": [
              -8,
              -3,
              -8
            ]
          }
        },
        "placement": []
      },
      {
        "feature": {
          "type": "cawezs_mantle_to_stratus:structure_feature",
          "config": {
            "structure": "cawezs_mantle_to_stratus:shroom_floor_bigshroom182703",
            "ignored_blocks": "minecraft:air",
            "offset": [
              -8,
              -3,
              -8
            ]
          }
        },
        "placement": []
      }
    ]
  }
}